Bug 1475210 - (CVE-2017-5107) CVE-2017-5107 chromium-browser: user information leak via svg
CVE-2017-5107 chromium-browser: user information leak via svg
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
impact=low,public=20170725,reported=2...
: Security
Depends On: 1475221 1475216 1475220
Blocks: 1475215
  Show dependency treegraph
 
Reported: 2017-07-26 04:05 EDT by Adam Mariš
Modified: 2017-08-04 03:46 EDT (History)
3 users (show)

See Also:
Fixed In Version: Chrome 60.0.3112.78
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-04 03:46:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Mariš 2017-07-26 04:05:48 EDT
The following flaw was identified in the Chromium browser: user information leak via svg.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=686253

External References:

https://chromereleases.googleblog.com/2017/07/stable-channel-update-for-desktop.html
Comment 1 Adam Mariš 2017-07-26 04:14:02 EDT
Created chromium tracking bugs for this issue:

Affects: fedora-all [bug 1475216]
Comment 3 errata-xmlrpc 2017-07-31 10:34:19 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2017:1833 https://access.redhat.com/errata/RHSA-2017:1833
Comment 4 Huzaifa S. Sidhpurwala 2017-08-04 03:46:03 EDT
This security flaw affects chrome (chromium) when it is run on a platform which supports GPU acceleration of SVG filters. The attack does not run on the GPU, but takes advantage of the FTZ and DAZ FPU flags being disabled if the element being rendered is already texture backed.

Therefore issue is not a flaw in the SVG rendering library (libsrvg2 shipped with Red Hat Enterprise Linux)

Note You need to log in before you can comment on or make changes to this bug.